Network Management

Reply
New Contributor

New GNU glibc Vulnerability 2016-02-16 CVE-2015-7547

Hi,
Does anyone know if any Aruba products are affected by this?

http://www.kb.cert.org/vuls/id/457759
http://www.bbc.com/news/technology-35592916

/Johan

Guru Elite

Re: New GNU glibc Vulnerability 2016-02-16 CVE-2015-7547

It is currently being evaluated. Please subscribe to this thread for updates: http://community.arubanetworks.com/t5/AAA-NAC-Guest-Access-BYOD/Security-vulnerability-advisories/td-p/176738/page/2


Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Contributor I

Re: New GNU glibc Vulnerability 2016-02-16 CVE-2015-7547

 

[removed by user]

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: